Pyrex needs to be rebuilt for Python 2.6

Bug #342937 reported by Evan Broder on 2009-03-14
2
Affects Status Importance Assigned to Milestone
pyrex (Ubuntu)
Undecided
Unassigned

Bug Description

The python-pyrex package currently in Jaunty hasn't been rebuilt for the Python 2.6 transition, so it provides a python2.4-pyrexc and python2.5-pyrexc.

A simple rebuild should fix the issue, modulo bug #342936

Related branches

Evan Broder (broder) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pyrex - 0.9.7.2-0.1ubuntu1

---------------
pyrex (0.9.7.2-0.1ubuntu1) jaunty; urgency=low

  * Pass --install-layout=deb to setup.py so it doesn't install in /usr/local (LP: #342936)
  * Rebuild for Python 2.6 (LP: #342937)

 -- Evan Broder <email address hidden> Sat, 14 Mar 2009 17:12:38 -0400

Changed in pyrex:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers